.enlighter-t-wpcustom {color: #1e1e1e;background-color: #f5f5f6;padding: 25px 25px 25px 25px;}
.enlighter-t-wpcustom .enlighter-toolbar {top: 10px;right: 10px;}
.enlighter-t-wpcustom .enlighter-btn {background-image: none;background-color: transparent;color: #818a91;font-size: 1em;padding: 2px 8px 2px 8px;margin: 0 5px 0 5px;border: none;border-radius: 4px;font-family: "Open Sans",Arial,Verdana,sans-serif;}
.enlighter-t-wpcustom .enlighter-btn:hover {background-color: #173766;color: #f0f0f0;}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-raw {background-image: none;}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-raw:after {content: "Raw";}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-copy {background-image: none;}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-copy:after {content: "Copy";}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-window {background-image: none;}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-window:after {content: "Extern";}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-website {background-image: none;}
.enlighter-t-wpcustom .enlighter-toolbar .enlighter-btn-website:after {content: "EnlighterJS";}
.enlighter-t-wpcustom.enlighter-hover div.enlighter>div:hover {background-color: #e6e6e6;}
.enlighter-t-wpcustom .enlighter-raw {font-size: 1.15em;color: #212529;background-color: #f5f5f6;line-height: 1.7em;padding: 0 0 0 61px;}
.enlighter-t-wpcustom div.enlighter>div {padding: 1px 5px 1px 14px;line-height: 1.35em;color: #999;background-color: transparent;}
.enlighter-t-wpcustom div.enlighter>div:first-child {padding-top: 5px;}
.enlighter-t-wpcustom div.enlighter>div:last-child {padding-bottom: 5px;}
.enlighter-t-wpcustom div.enlighter>div:after {content: " ";}
.enlighter-t-wpcustom div.enlighter>div.enlighter-special {background-color: #e6e6e6;}
.enlighter-t-wpcustom.enlighter-linenumbers div.enlighter>div:before {padding: 1px 5px 1px 0;font-size: .8em;}
.enlighter-t-wpcustom .enlighter span {font-size: 1.15em;}
.enlighter-t-wpcustom .enlighter-text {color: #212529;}
.enlighter-t-wpcustom .enlighter-c0 {color: #999;}
.enlighter-t-wpcustom .enlighter-c1 {color: #999;}
.enlighter-t-wpcustom .enlighter-c2 {color: #999;}
.enlighter-t-wpcustom .enlighter-c9 {color: #999;}
.enlighter-t-wpcustom .enlighter-k0 {color: #069;}
.enlighter-t-wpcustom .enlighter-k1 {color: #069;}
.enlighter-t-wpcustom .enlighter-k2 {color: #069;}
.enlighter-t-wpcustom .enlighter-k3 {color: #069;}
.enlighter-t-wpcustom .enlighter-k4 {color: #069;font-style: italic;}
.enlighter-t-wpcustom .enlighter-k5 {color: #212529;}
.enlighter-t-wpcustom .enlighter-k6 {color: #069;}
.enlighter-t-wpcustom .enlighter-k7 {color: #069;border-bottom: dotted 1px #069;}
.enlighter-t-wpcustom .enlighter-k8 {color: #212529;}
.enlighter-t-wpcustom .enlighter-k9 {color: #069;}
.enlighter-t-wpcustom .enlighter-k10 {color: #212529;}
.enlighter-t-wpcustom .enlighter-k11 {color: #999;}
.enlighter-t-wpcustom .enlighter-e0 {color: #069;}
.enlighter-t-wpcustom .enlighter-e1 {color: #069;}
.enlighter-t-wpcustom .enlighter-e2 {color: #009926;}
.enlighter-t-wpcustom .enlighter-e3 {color: #069;}
.enlighter-t-wpcustom .enlighter-e4 {color: #069;}
.enlighter-t-wpcustom .enlighter-s0 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-s1 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-s2 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-s3 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-s4 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-s5 {color: #d44950;}
.enlighter-t-wpcustom .enlighter-n0 {color: #f60;}
.enlighter-t-wpcustom .enlighter-n1 {color: #f60;}
.enlighter-t-wpcustom .enlighter-n2 {color: #f60;}
.enlighter-t-wpcustom .enlighter-n3 {color: #f60;}
.enlighter-t-wpcustom .enlighter-n4 {color: #f60;}
.enlighter-t-wpcustom .enlighter-n5 {color: #f60;}
.enlighter-t-wpcustom .enlighter-m0 {color: #99f;}
.enlighter-t-wpcustom .enlighter-m1 {color: #212529;}
.enlighter-t-wpcustom .enlighter-m2 {color: #212529;}
.enlighter-t-wpcustom .enlighter-m3 {color: #212529;}
.enlighter-t-wpcustom .enlighter-g0 {color: #2f6f9f;}
.enlighter-t-wpcustom .enlighter-g1 {color: #999;font-weight: 700;}
.enlighter-t-wpcustom .enlighter-t0 {color: #999;}
.enlighter-t-wpcustom .enlighter-t1 {color: #d44950;font-weight: 700;}
.enlighter-t-wpcustom .enlighter-t2 {color: #d44950;font-weight: 700;}
.enlighter-t-wpcustom .enlighter-t3 {color: #0086b3;}
.enlighter-t-wpcustom .enlighter-t4 {color: #0a8;}
.enlighter-t-wpcustom .enlighter-t5 {color: #0a8;}
.enlighter-t-wpcustom .enlighter-t6 {color: #f60;}
.enlighter-t-wpcustom .enlighter-t7 {color: #999;font-weight: 700;}
.enlighter-t-wpcustom .enlighter-t8 {color: #999;}
.enlighter-t-wpcustom .enlighter-x1 {color: #2f6f9f;}
.enlighter-t-wpcustom .enlighter-x2 {color: #4f9fcf;}
.enlighter-t-wpcustom .enlighter-x10 {color: #0a8;}
.enlighter-t-wpcustom .enlighter-x11 {color: #0a8;}
.enlighter-t-wpcustom .enlighter-x12 {color: #99f;}
.enlighter-t-wpcustom .enlighter-x13 {color: #f60;}
.enlighter-t-wpcustom .enlighter-x14 {color: #f60;}
.enlighter-t-wpcustom .enlighter-x15 {color: #f60;}
.enlighter-t-wpcustom.enlighter-v-inline {background-color: #f8f9fa;border: none;border-radius: 5px;padding: 3px;}
.enlighter-t-wpcustom.enlighter-v-codegroup .enlighter-codegroup-switch {border: solid 3px #f8f9fa;border-bottom-width: 0;padding: 15px;}
.enlighter-t-wpcustom.enlighter-v-codegroup .enlighter-codegroup-switch .enlighter-btn {padding: 3px 10px 3px 10px;border: none;font-size: .9em;color: #212529;font-weight: 700;background-color: #f8f9fa;border-radius: 5px;}
.enlighter-t-wpcustom.enlighter-v-codegroup .enlighter-codegroup-switch .enlighter-btn.enlighter-active {background-color: #007bff;color: #f0f0f0;}